Results 1 to 3 of 3
  1. #1
    Join Date
    Mar 2005
    Posts
    11
    Plugin Contributions
    0

    Upgraded... Problem with templates.

    Hello, we just upgraded our Zen Cart and are now getting this error on the shop's home page:

    Fatal error: main() [function.require]: Failed opening required '' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/user/public_html/shop/includes/templates/seasidekites/templates/tpl_index_default.php on line 33

    We dearly need some assistance with solving this quickly, any help would be greatly appreciated.

  2. #2
    Join Date
    Jan 2005
    Location
    Lake Havasu, AZ
    Posts
    1,152
    Plugin Contributions
    0

    Default Re: Upgraded... Problem with templates.

    Version 1.2 templates do not work with 1.3.0.2 .

    You will spend more time tracking down errors than you would if you simply grabbed a copy of the new template default or another 1.3 complatible template from the downloads area and modifying it to match your old template.
    When the world gets in my face I say Have A Nice Day.
    * I DO Think and I HAVE BEEN Zenned - therefore, I AM * I donate - do you?
    Custom Templates and Zen Services CRS Designs, Inc.

  3. #3
    Join Date
    Mar 2005
    Posts
    11
    Plugin Contributions
    0

    Default Re: Upgraded... Problem with templates.

    Thank you Tina. ;)

 

 

Similar Threads

  1. Upgrade Problem ~ please help!
    By Mrsb in forum Upgrading from 1.2 to 1.3.x
    Replies: 8
    Last Post: 18 Jun 2006, 05:18 PM
  2. problem with home page featured/new columns
    By ideadirect in forum Templates, Stylesheets, Page Layout
    Replies: 4
    Last Post: 11 Jun 2006, 03:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •